### Method

# Pango FontDescription set_size

#### Declaration [src]

    void
    pango_font_description_set_size (
      PangoFontDescription* desc,
      gint size
    )

#### Description [src]

Sets the size field of a font description in fractional points.

This is mutually exclusive with `pango_font_description_set_absolute_size()`.

#### Parameters

`size`

  Type: `gint`

  The size of the font in points, scaled by `PANGO_SCALE`. (That is, a `size` value of 10 * PANGO_SCALE is a 10 point font. The conversion factor between points and device units depends on system configuration and the output device. For screen display, a logical DPI of 96 is common, in which case a 10 point font corresponds to a 10 * (96 / 72) = 13.3 pixel font. Use `pango_font_description_set_absolute_size()` if you need a particular size in device units.